[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TranslateUnitResourceStrings

## Declaration

Source position: line 0

`procedure TranslateUnitResourceStrings(`
`const ResUnitName: String;`
`const BaseFilename: String;`
`const Lang: String;`
`const FallbackLang: String`
`); overload; function TranslateUnitResourceStrings(`
`const ResUnitName: String;`
`const AFilename: String`
`):Boolean; overload; function TranslateUnitResourceStrings(`
`const ResUnitName: String;`
`po: TPOFile`
`):Boolean; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.